[Body]
BK_COLOR=RGB(230,230,230)
BK_POSITION=left top
BK_REPEAT=repeat
TXT_SIZE=15

[Panel]
FLDR_ACTIVE=White
FLDR_ACTIVE_BKGRD=rgb(240,240,230)
FLDR_ACTIVE_TEXT=Maroon
FLDR_BORDER=standard
PNL_BORDER=standard
PNL_POSITION=left top
PNL_REPEAT=repeat
PNL_SHADOW=0

[Sect01]
BACKCOLOR=White
COLS=1
ENDROW=1
HEIGHT=100
POSITION=left top
REPEAT=repeat
ROWS=1

[Sect01_01]
CONTENTS=Image=/sysimage/plusspin.gif, Height=100, Vert. Pos=Top, Horiz. Pos=Left
PARAM1=/sysimage/plusspin.gif
PARAM3=100
PARAM4=Top
PARAM5=Left
TEMPLATE=Image

[Sect01_02]
CONTENTS=Text=My Company, Font=bold,30, Color=#555, Vert. Pos=Top, Horiz. Pos=Left, Vert. Adj=30, Horiz.Adj=180
PARAM1=My Company
PARAM2=bold,30
PARAM3=#555
PARAM4=Top
PARAM5=Left
PARAM6=30
PARAM7=180
TEMPLATE=Text

[Sect02]
BACKCOLOR=Black
COLS=1
ENDROW=1
HEIGHT=2
ROWS=1

[Sect03]
COLS=1
ENDTBL=1
PANEL=1
POSITION=left top
REPEAT=repeat
ROWS=1

[Title]
FRM_BRDCOLOR=Black
FRM_BRD_STYLE=square
FRM_COLOR=White
FRM_FONT=bold
FRM_TTLBKCOLOR=Maroon
TTL_COLOR=maroon
TTL_NOSHOW=0
TTL_SIZE=20
